Loading...
Searching...
No Matches
leafprebasismappermixin.hh File Reference
`#include <dune/common/rangeutilities.hh>`
`#include <dune/functions/functionspacebases/leafprebasismixin.hh>`
`#include <dune/geometry/referenceelements.hh>`
`#include <dune/grid/common/mcmgmapper.hh>`

Go to the source code of this file.

## Classes

class | Dune::Functions::LeafPreBasisMapperMixin< GV >
| A generic MixIn class for PreBasis with flat indices computed from a mapper. More...

## Namespaces

namespace | Dune
namespace | Dune::Functions

## Functions

template<class GridView, class LocalCoefficients>
auto | Dune::Functions::subIndexRange (const Dune::MultipleCodimMultipleGeomTypeMapper< GridView > &mapper, const typename GridView::template Codim< 0 >::Entity &element, const LocalCoefficients &localCoefficients)